<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="../style/panel.css">
    </head>
    <body>
        <div class="tlf-tagmark">
            <!-- <button class="cancel">X</button> -->
            <label>Tags: (comma, separated)<br>
                <input type="text" name="tags" />
            </label>
            <label>Notes:<br>
                <textarea name="notes"></textarea>
            </label>
            <button class="mark">Save</button>
        </div>


        <script type="text/javascript" src="../script/main.js"></script>
    </body>
</html>